Subject: Ticket Assigned - update the order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 04:55:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update the order status warda                    Bot:  Hi again! Bot:  Please enter your name Customer:  warda Bot:  Hi Warda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6131431984 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966570564883            04:50 PM, 01st Apr                     warda                    Ok           04:51 PM, 01st Apr                   Asmaa                   Hi Warda, Good afternoon, My name is Asmaa, I will be happy to assist you.           04:54 PM, 01st Apr                     warda                    Hello Good Afternoon Asmaa           04:54 PM, 01st Apr                     warda                    I would like to inform that I have already received order number           04:54 PM, 01st Apr                     warda                    6131431984           04:55 PM, 01st Apr                   Asmaa                   okay i see that the status has not been updated as picked up completed           04:55 PM, 01st Apr                   Asmaa                   we sincerely apologize for the inconvenience caused           04:55 PM, 01st Apr                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:55 PM, 01st Apr                   Asmaa                   Is there anything else i can assist you with?           04:55 PM, 01st Apr                     warda                    Yes           04:55 PM, 01st Apr                     warda                    I would like to apply a return for the same order           04:56 PM, 01st Apr                   Asmaa                   unfortunately, we cannot create a return request unless the status is updated           04:56 PM, 01st Apr                     warda                    Exactly!           04:56 PM, 01st Apr                     warda                    I am worried i won't be allowed to return it           04:57 PM, 01st Apr                   Asmaa                   we will inform our team to update it at the earliest possible so you could create a return request           04:57 PM, 01st Apr                     warda                    I was expecting order status to be updated for so many day           04:57 PM, 01st Apr                   Asmaa                   we will keep you updated via email [email-masked]           04:57 PM, 01st Apr                     warda                    I keep getting reminders on emial.and sms           04:57 PM, 01st Apr                     warda                    Alright!           04:57 PM, 01st Apr                     warda                    Will appreciate thanks           04:57 PM, 01st Apr                   Asmaa                   you're most welcome           04:58 PM, 01st Apr                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4110009